#overview .link-overview,
#macos .link-macos,
#ios .link-ios,
#watchos .link-watchos,
#tvos .link-tvos {
	color: rgba(51, 51, 51, 0.6);
	pointer-events: none;
}
#ac-localnav .ac-ln-title {
	font-size: 24px;
	line-height: 2.125;
	font-weight: 500;
	letter-spacing: .015em;
}
#ac-localnav .ac-ln-menu {
	font-size: 12px;
	font-weight: 400;
	letter-spacing: 0em;
}


/* ----- Shared ----- */
.developer-router-links.bg-light {
	background-color: #fafafa;
}
.developer-router-links.bg-light + #globalfooter-wrapper > *:first-child {
	border-top: none;
}

.divider-bottom {
	padding-bottom: 2em;
}

@media only screen and (max-width: 735px) {
	.divider-bottom {
		padding-bottom: 1em;
	}
}


/* ========== Grid ========== */
#main section.section {
	padding-top: 2em;
	padding-bottom: 2em;
}

@media only screen and (max-width: 735px) {
	#main section.section {
		padding-top: 1em;
		padding-bottom: 1em;
	}
	#main section .section-content .row > .column {
		padding: 1em 0;
	}
}